Subject: Re: [PATCH 2/2] rev-parse --branches/--tags/--remotes=pattern

From: Michael J Gruber <[email-masked]>
Date: Thu, 21 Jan 2010 14:51:41 +0100

Johannes Sixt venit, vidit, dixit 21.01.2010 13:51:
> Works for me, thank you very much!
> 
> Junio, kindly squash in these speeling fixes in both patches:
> 
> sed -i 's/impiled/implied/g' `git diff HEAD^ --name-only Documentation/`
> 

Also, the option descriptions are kind of staccato English right now,
lacking a few "the" here and there. Should we fix this or simply leave
it at that?

Michael